
*{ margin:0; padding:0; list-style:none;}
body{ font-size:12px;}
img{ border:none;}
/*public*/
.fl{display:inline;float:left}
.fr{display:inline;float:right}
.cf:after{content:"";clear:both;display:block;height:0;overflow:hidden}
.cf{zoom:1}
.pb10{padding-bottom:10px}
.mt10{margin-top:10px}
/*main*/
.yqq_main{width:100%;}
.lanlan{width:100%;background:#fff;}
.lanlan .title{/* width:1120px; */width:1236px;height:45px;margin:0 auto 20px;}
.lanlan .title h2{ font-size: 20px;font-family: "microsoft yahei";}
.lanlan .title-list li{z-index:1;font-size: 12px;color:#fff;font-weight:bold;margin-right:-22px; width: 142px;height:35px; line-height: 30px;
background:url(imagesbg-tag-off.png) no-repeat 0 0; text-align: center; display: inline-block;border-radius:5px 5px 0 0;
}
.lanlan .title-list li.on{ color: #fff; font-weight: bold;
background:url(imagesbg-tag-on.png) no-repeat 0 0;z-index:99;position:relative;}

.product{  position: relative;display: none; }
.product ul{width:1142px;margin:0 auto 80px;padding-left: 24px;position: relative;}
.product ul .getmore{display: block;width: 100px;height: 30px;line-height: 30px;background: #fff;
    border:1px solid #ff6600;border-radius: 5px;text-align: center;position: absolute;bottom:-74px;left:50%;margin-left:-50px;color:#ff6600;}
.product ul .getmore:hover{background: #ff6600;color:#fff;}
.product-wrap{padding-bottom:100px;  height:400px;overflow: hidden;}/* 定高遮挡 */
.product-wrap .product li{ float: left; display: inline; margin-right: 24px;margin-top:24px;background: #F44E51;
	 transition:0.4s;-webkit-transition:0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;-ms-transition: 0.4s;}
.product-wrap .product li:hover{margin-top:10px;}
.product-wrap .product li.ml0{margin-left:0px;}
.product-wrap .product li a.imgwrap{ display: block; width: 195px; background: #fff; text-align:center;margin:1px 1px 0;/* 决定边框宽度 */}
.product-wrap .product li a.imgwrap img{width: 185px;height: 243px;}
.product-wrap .product li a.imgwrap p{margin:0;}
.product-wrap .product li p.mt10,.product-wrap .product li p.pb10{margin:0;}
.product-wrap .product li p.mt10{margin:5px 0;font-weight: bold;text-align: center;letter-spacing: 1px;}
.product-wrap .product li p a{ color: #fff; text-decoration: none;}
.product-wrap .product li p a:hover{ color: #fff; text-decoration: none;}
/* 小标签 */
.side-corner-tag {
        position: relative;
        color: #fff;
        display: inline-block;
        padding: 5px;
        overflow: hidden;
        font-family: Arial, sans-serif;
        font-weight: 900;
        height:auto;
    } 
   .side-corner-tag:hover{
   	color:#fff;
   }

    .side-corner-tag p {
        display: inline;    
    }

    .side-corner-tag p span {
        position: absolute;
        display: inline-block;
        right: -30px;
        color:#fff;
        font-size: 12px;
        letter-spacing: 2px;
        box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(255,255,255,0.2);
        text-align: center;
        text-transform: uppercase;
        top: 19px;
        background: #d93131;
        width: 120px;
        padding: 3px 10px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        font-family: "Microsoft Yahei", "Hiragino Sans GB", Arial, Lucida, Verdana, SimSun, Helvetica, sans-serif;
    } 

    .side-corner-tag p:before {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        top: -17px;
        right: 69px;
        z-index: -1;
        border: 17px solid;
        border-color: transparent transparent #662121 transparent;
    }

    .side-corner-tag p:after {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        top: 74px;
        z-index: -1;
        right: -10px;
        border: 17px solid;
        border-color: #662121 transparent transparent transparent;
    }
    /* 小鸟 */
    .ConDiv{
        position: relative;
    }
    .niao{
        position: absolute;
        width: 30px;
        height: auto;
    }
    .niao1{
        top: 232px;
        left: 287px;
    }
    .niao2{
        top: 300px;
        left: 264px;
    }
    .niao3{
        top: 378px;
        left: 246px;
    }
    .niao4{
        top: 346px;
        left: 332px;
    }
    .niao5{
        top: 384px;
        left: 360px;
    }
    .niao6{
        top: 175px;
        left: 344px;
    }
    .niao7{
        top: 164px;
        left: 478px;
    }
    .niao8{
        top: 160px;
        left: 412px;
    }
    .niao9{
        top: 218px;
        left: 401px;
    }
    .niao10{
        top: 228px;
        left: 372px;
    }
    .niao11{
        top: 278px;
        left: 336px;
    }
    .niao12{
        top: 245px;
        left: 396px;
    }
    .niao13{
        top: 285px;
        left: 369px;
    }
    .niao14{
        top: 324px;
        left: 372px;
    }
    .niao15{
        top: 306px;
        left: 494px;
    }
    .niao16{
        top: 239px;
        left: 439px;
    }
    .niao17{
        top: 273px;
        left: 464px;
    }
    .niao18{
        top: 187px;
        left: 408px;
    }
    .niao19{
        top: 268px;
        left: 426px;
    }
    .niao20{
        top: 148px;
        left: 108px;
    }
    .niao21{
        top: 228px;
        left: 200px;
    }
    .niao22{
        top: 45px;
        left: 496px;
    }
    .niao23{
        top: 338px;
        left: 458px;
    }
    .niao24{
        top: 210px;
        left: 304px;
    }
    .niao25{
        top: 398px;
        left: 410px;
    }